.landing-home .callouts{
    margin-right: 3%;
}

.home .m-callouts .heading{
    position: relative;
}
.landing-home .callout span.bold{
    font-family: 'Roboto-Bold';
}
.landing-home .callout span.bold .thick-bold-txt{
        font-family: 'Roboto-Bold';
    }            
.landing-home a.new-indication .left,
.landing-home a.new-indication .right{
    font-family: 'Roboto-Bold';
}            
.home.landing-home .footnote p{
    font-family: 'Roboto-Regular';
    font-size: 13px;
    text-indent: -5px;
    line-height: 16px;
    text-align: left;
}
.home .new-indication p{
    font-family: 'Roboto-Regular';
}
.home .m-callouts .heading .left,
.home .m-callouts .heading a span.right{
    font-family: 'Roboto-Bold';
} 
.home a.new-indication{
	background: url(/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-bc/desktop/cta-bkgd.svg);
    background-repeat: no-repeat;
    height: 130px;
    margin-left: 0;
    width: 510px;
    border: none;
    box-shadow: 4px 7px #B2D234;
}
.home .callout .left{
    text-decoration: none;
    margin-left: 0;
    color: #004D74;
    background-color: #B2D234;
    display: inline-block;
    transform: skewX(-10deg);
    margin-top: 9px;
    width: 174px;
    font-size: 20px;
}
.home .callout .right{
    font-size: 20px;
    line-height: 26px;
    border-bottom: 2px solid #B2D234;
    transform: skewX(0deg);
    text-decoration:none;
}                            
.home .indication-callout p span{
	  width: 404px;
      display:inline;
      text-decoration: none;             
}
.home .callout.new-indication:after {
    content: " ";
    width: 16px;
    height: 16px;
    border: 3px solid #B2D234;
    position: absolute;
    right: 60px;
    top: 53px;
    transform: rotate(136deg);
    border-bottom: none;
    border-right: none;
    -webkit-transition: .5s;
    -moz-transition: .5s;
        transition: .5s;
}
.home .indication-callout p{
    /*width:450px;*/
    transform: skewX(0deg);
    margin: 0;
    padding: 5px 26px 0 2px;
    font-family: 'Roboto-Regular';
    text-align: left;
    line-height: 20px;
}
.home .callouts{
    position:relative;
}
.home .new-indication{
    position: absolute;
    /*top: 195px;*/
    transform: none;
}        

@media screen and (max-width: 1024px){
.home .m-callouts .indication-callout{
	background: url(/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-bc/desktop/cta-bkgd.svg);
    display: block;
    font-family: 'Roboto-Regular';
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 17px 6px #b2d234;
    margin:0 -20px 38px 0;
     padding:10px 5px 10px 5px;
}
.home .m-callouts .heading{
    padding-top: 9px;
} 
.home .m-callouts .heading .left{
	color: #004D74;
    background-color: #B2D234;
    margin-left: -4px;
    padding: 2px 5px 2px 5px;
    display: inline-block;
    transform: skewX(-10deg);
    font-size: 17px;
}
.home .m-callouts .heading .right{ 
    color: #fff;
     border-bottom: 2px solid #B2D234;
    font-size: 14px;
    padding-left: 4px;
}
.home .m-callouts p{
	color: #fff;
    padding: 10px 0 0 16px;
    font-size: 14px;
    max-width: 930px;
}
.home .m-callouts .indication-callout > p:after{
    content: " ";
    width: 15px;
    height: 15px;
    border: 3px solid #B2D234;
    position: absolute;
    right: 30px;
    top: 18px;
    transform: rotate(136deg);
    border-bottom: none;
    border-right: none;
}
.home .m-callouts .indication-callout p{
	padding-right:50px;
}
}

/*@media  screen and (max-width: 1150px){
.landing-home .callouts {
    margin: 130px 0% 0 0;
    transform: scale(.9);
}
}*/
@media only screen and (min-width: 320px) and (max-width: 352px){
    .home .m-callouts .heading .right {
        font-size: 11px;
    }
}


@media screen and (max-width: 767px) {
.home p.test-diagnosis{
    padding-left: 0 !important;
}                    
#header .indication-selector .header-dropdown ul li > a{
    padding: 0 6px !important;
}
.landing-home .landing-content,
.home.landing-home .footnote.footnotesection.home-footnote {
        background-color: #EBEBEB;                            
}
.home.landing-home .footnote.footnotesection.home-footnote{
    	padding: 0 8px 35px 0px;
}
.landing-home .landing-content{
    	padding-bottom: 12px;
}
.home.landing-home .footnote p{
    padding: 0 20px;
}
.home .m-callouts .indication-callout p {
    padding-right: 48px;
}

.home .m-callouts .heading a span.right,
.landing-home .m-callouts.mobile p span.bold,
.landing-home .m-callouts.mobile  .indication-callout p{
    font-size: 14px;
}
.landing-home .m-callouts.mobile  .indication-callout p span.bold .thick-bold-txt{
 	font-size: 17px;
}
.landing-home .m-callouts.mobile{
    margin-top: 25px;
        margin-bottom: 0;
}
.landing-home .m-callouts.mobile .indication-callout p{
    line-height: 17px;
    text-align: left;
    margin-bottom: 0;
    padding-top: 6px;
}
.home .m-callouts .heading .left{
    line-height: 23px;
    text-align: center;
}
.home .m-callouts .heading a span.right{
    padding-bottom: 2px;
    line-height: 19px;
    text-align: center;
    position: relative;
}
.home .m-callouts .heading a{
    padding-left: 5px;
}

.home .m-callouts .heading .right:after{
    right: 5px;
    top: -12px;
}
.home .m-callouts .indication-callout{
    box-shadow: 4px 6px #b2d234;
    position: relative;
}
.landing-home .m-callouts.mobile .indication-callout + .m-callout .m-callout-inner p{
    padding-left: 0;
}
.home .m-callouts .indication-callout, .landing-home .m-callouts .m-callout{
    padding-top: 0;
}

.home .m-callouts .indication-callout:hover,
.home .m-callouts .indication-callout:active {
    background: url(/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-bc/desktop/cta-dark-bkgd.svg);
    background-repeat: no-repeat;
    background-size: cover;
}



}

@media screen and (min-width: 768px) {
.home .new-indication p,
.home .new-indication .right {
    color: #ffffff;
}

/*#header .indication-selector .header-dropdown ul li > a{
    padding: 0 10px !important;
} */   
.home .new-indication span.bold,
.home .new-indication span.thick-bold-txt{
    transform: skewX(0deg) !important;
}
.landing-home .callouts .callout:nth-child(1){margin-top: 25px; }
.home.landing-home .footnote.footnotesection.home-footnote{
    padding: 15px 10px 0;
}
.home.landing-home .footnote.footnotesection.home-footnote{
        padding-top: 0;
        margin-bottom: -15px;
    }
.home .footnote-cont{
    max-width: 1024px;
    margin: 0 auto;                    
}       
.landing-home .new-indication p,
.landing-home .new-indication p span.bold{
    font-size: 16px;
}
.landing-home .indication-callout span.bold .thick-bold-txt{
        font-size: 17px;
} 
.landing-home a.new-indication .left, .landing-home a.new-indication .right{
        font-size: 20px;
    line-height: 26px;
}   
.landing-home a.new-indication .left{
        padding: 2px 4px 2px 5px;
}
.landing-home .callout:nth-child(2){
	margin-top: 22px;
}
.home a.new-indication:hover{
    background: url(/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-bc/desktop/cta-dark-bkgd.svg);
        text-decoration: none;
}
.home a.new-indication:hover::after {
    right: 35px;
}
}            



/*********ipad-PORTRAIT***********/
@media only screen and (min-width: 768px) and (max-width: 1024px){
    .landing-home .landing-content,
    .home.landing-home .footnote.footnotesection.home-footnote {
        background-color: #EBEBEB;                            
    }
    .home.landing-home .footnote.footnotesection.home-footnote{
        padding: 20px;
        margin-top: -30px;                              
    }  
	.landing-home .landing-content{
		padding-bottom: 0;
    }

.home .m-callouts .indication-callout > p:after {
        position: absolute;
        top: 20px;
    }
.home .m-callouts .indication-callout{
    position: relative;
}
.home .m-callouts .indication-callout:hover, .home .m-callouts .indication-callout:active {
    background: url(/content/dam/physician-services/us/590-lynparza-hcp-branded/hcp-bc/desktop/cta-dark-bkgd.svg);
    background-repeat: no-repeat;
    background-size: cover;
}
}    






/**iphone 5**/            

@media (min-width: 320px) and (max-width: 374px){
.home .m-callouts .heading .left{
    font-size: 15px;
    margin-left: -10px;
    letter-spacing: -0.5px;    
}
.home .m-callouts .heading a span.right{
    font-size: 13px;
}
.home .m-callouts .heading a{
    padding-left: 0;
} 
#header .indication-selector .header-dropdown ul li.init{
    padding-right: 22px;
}
#header .indication-selector .header-dropdown ul{
    width: 163px !important;
}
}


/****SAFARI IPHONE *****/

@media not all and (min-resolution:.001dpcm) {
@media {
.home .m-callouts .heading .right:after{
     position: absolute;
     top: 35px;
}
  }
}


@media screen and (min-width: 1024px) {

.landing-hero-image span.right {
    margin-left: 30px;
    margin-top: 10px;
    display: inline-block;
}
.landing-home .callouts{
    margin-top: 146px;
}
.home a.new-indication{
    margin-top: -2px !important;
    text-decoration: none;                    
}
.home .new-indication{
    right: 0px;
}  
.home .new-indication p{
    padding: 5px 56px 0 32px;
    line-height: 20px;
}                        
/*#header .indication-selector .header-dropdown ul li > span {
    padding: 0px 9px 0 12px !important;
} */
.landing-home .new-indication p span.thick-bold-txt {
    font-size: 19px;
}                
}

@media screen and (max-width: 1350px){
.landing-home .callouts{
    margin-right: 0%;
}
}

@media only screen and (max-width: 1023px){
.home .new-indication {
    display: none;
} 
 .indication-callout span.right{
    margin-left: 2%;
}
/*.landing-home .landing-hero{
	padding-top: 60px;
}*/
} 
@media (min-width: 1366px){
.landing-home .callouts{
    margin-top: 150px;
}
}              

@media screen and (min-width: 530px) and (max-width: 767px) {
.landing-home .landing-hero-image {
    height: 495px;
}
}        